@charset "utf-8";
body {
	margin-left: 15px;
}
.kuuhoubox {
    width: 100%;
    margin: 10px 0;
    border: 3px solid;
    border-radius: 30px;
}
.kuuhoubox-img {
    width: 95%;
    margin: 10px auto;
}
.kuuhoubox-img img {
    width: 100%;
    vertical-align: bottom;
}
.kuuhoubox ul {
    width: 95%;
    margin: 10px auto 20px;
    font-size: 1.5rem;
    font-weight: bold;
    padding-left: 2rem;
    text-indent: -2rem;
}
.kuuhoubox ul li {
    border-bottom: 3px #CCC dashed;
    margin : 10px 0;
}
.kuuhoubox ul li .aka {
	color: red;
}
.kuuhoubox p {
	width: 95%;
	margin: 10px auto;
	font-size: 1.5rem;
	font-weight: bold;
}

/* ＰＣここから */
@media (min-width: 899px){
.kuuhoubox {
    width: 900px;
}
}